@media (max-width:900px){
  .rtrrpbmmozud4w .r1qmgcjrs{align-items:flex-start;flex-direction:column;padding:14px 0}
  .wfipvk0gc1bk{justify-content:flex-start}
  .st6ix93,.fwpqdh7,.gjp2c4hy2thyn,.ri4co6ow965j4,.hl8ugwaapa1{grid-template-columns:1fr!important}
  .t4olixj8{display:block!important;transform:none!important}
  .hbsb98d490 .gjp2c4hy2thyn{grid-template-columns:1fr}
  .j5iowo35ktb h2{font-size:34px}
}
@media (max-width:560px){
  .r1qmgcjrs{width:min(100% - 24px,1180px)}
  .st6ix93{padding:18px}
  .hu138y8m{padding:6px 7px;font-size:13px}
  .ubzxavpre,.t4olixj8,.x3upq9d,.o4xla1r,.ndbd8oe3swwmv7q,.atr41go0soj{padding:16px}
}
